.w1920{
    width: 1920px;
    margin-left: -960px;
    left: 50%;
    position: relative;
}
.w1200{
    width: 1200px;
    margin-left: -600px;
    left: 50%;
    position: relative;
}


/*Ã¥Â¤Â´Ã©Æ’Â¨Ã¦Â Â·Ã¥Â¼Â*/
.header{
    height: 154px;
    overflow: hidden;
}
.head1{
    width: 100%;
    height: 34px;
    background-color: #3C2C1A;
    overflow: hidden;
}
.head1_fl{
    background: url(../../../../../enimg/template/default/assets/images/twel.png) no-repeat left center;
    padding-left:21px; 
}
.k1{
    text-align: right;
}
.head1,.head1 a{
    font-size: 12px;
    line-height: 34px;
    letter-spacing: 1px;
    color: #cccccc;
}
.head2{
    width: 1200px;
    margin:0 auto;
    overflow: hidden;
    border-bottom: 1px solid #F2F2F2;
    height: 120px;
}
.logo{
    width: 300px;
    height: 120px;
    line-height: 120px;
}
.logo img{max-width: 100%;max-height: 100px;}
.tadv{
    width: 319px;
    padding:16px 0 0 31px;
    text-align: center;
    height: 72px;
    border-left: 1px solid #F2F2F2;
    margin: 24.5px 0;
}
.tadv h3{
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 2px;
    color: #a57a46;
    margin-bottom: 9px;
}
.tadv p{
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 1px;
    color: #7b7773;
}
.ttel{
    width: 358px;
    margin-top: 33px;
    background: url(../../../../../enimg/template/default/assets/images/ttel.jpg) no-repeat left center;
    padding-left: 177px;
}
.ttel p{
    font-size: 24px;
    line-height: 38px;
    color: #3c2c1a;
}




#header{width:1000px;margin:0 auto;}

.topLink{float:right;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../../../../../enimg/template/default/assets/images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;padding-top:5px;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";}

#menu{margin-top:5px;}

/*Ã§Æ’Â­Ã©â€”Â¨Ã¦ÂÅ“Ã§Â´Â¢*/
.search{
    text-align:left;
    height:61px;
    border-bottom: 1px solid #F0F0F2;
    padding: 14px 0;
}
.hotSearch{
    float:left;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    background:url(../../../../../enimg/template/default/assets/images/hotsearch.jpg) no-repeat left center;
    padding-left:40px;
    color: #737373;
}
.hotSearch a{
    font-size: 14px;
    line-height: 24px;
    color: #b3b3b3;
    padding-right: 2px;
    margin-right: 2px;
}
.hotSearch a:after{
    content:"/";
}
.hotSearch a:last-of-type:after{display: none;}
#formsearch{width:352px;float:right;height: 34px;background: url(../../../../../enimg/template/default/assets/images/ss.png) no-repeat;}
#search-type{float: left;width:100px;height: 24px;border: 1px solid #c8c8c8;margin-right: 5px;}




.com-img{ display:inline; overflow:hidden;margin:0 auto;display: table;}
.com-img img{ transition:all 0.5s ease-in 0s; -webkit-transition:all 0.5s ease-in 0s; -moz-transition:all 0.5s ease-in 0s; -o-transition:all 0.5s ease-in 0s;}
.com-img:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);}


/*Ã¤Â¸Â»Ã¤Â½â€œÃ¦Â Â·Ã¥Â¼Â*/
.tit{
    width: 1200px;
    overflow: hidden;
    margin: 0 auto;
    text-align: center;
}
.tit h4{
    font-family: ArialMT;
    font-size: 20px;
    font-weight: normal;
    line-height: 16px;
    color: #dbd8d8;
    margin-bottom: 12px;
}
.tit h3{
    font-size: 32px;
    font-weight: normal;
    line-height: 32px;
    color: #404040;
}
.tit h3 span{color: #a57a46}
.tit .titline{
    width: 166px;
    height: 3px;
    background: url(../../../../../enimg/template/default/assets/images/tit.png) no-repeat;
    margin: 14px auto 7px;
}
.tit p{
    font-size: 16px;
    line-height: 24px;
    color: #666565;
}
/*box1*/
.box1{
    overflow: hidden;
    padding: 70px 0;
}
.b1_index{
    width: 100%;
    overflow: hidden;
    margin-top: 35px;
}
.b1_fl{
    width: 240px;
    overflow: hidden;
    background-color: #F5F5F7;
}
.b1imgbg1{
    width: 100%;
    overflow: hidden;
    margin-bottom: 1px;
}
.b1imgbg1 img{width: 100%;}
.b1_fl ul{
    width: 100%;
    overflow: hidden;
    margin-bottom: 38px;
}
.b1_fl ul li{
    transition: all 0.4s linear;
    width: 100%;
    height: 65px;
    padding: 0 10px 0 49px;
}
.b1_fl ul li.on,.b1_fl ul li:hover{background: url(../../../../../enimg/template/default/assets/images/b1imgbg2.png) no-repeat;}
.b1_fl ul li a{
    display: block;
    width: 100%;
    overflow: hidden;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    padding-left: 35px;
    font-size: 16px;
    line-height: 65px;
    color: #a57a46;
    background: url(../../../../../enimg/template/default/assets/images/b1line.png) no-repeat left center;
}
.b1_fl ul li.on a,.b1_fl ul li:hover a{filter: brightness(100);}
.b1tel{
    width: 220px;
    height: 111px;
    margin: 0 auto;
    overflow: hidden;
    padding: 10px 0 0 23px;
    background:url(../../../../../enimg/template/default/assets/images/b1imgbg3.png) no-repeat;
}
.b1tel p{
    font-size: 24px;
    line-height: 24px;
    color: #ffffff;
    margin-bottom: 2px;
}
.b1tel p:first-of-type{
    font-size: 18px;
    line-height: 18px;
    color: #ffffff;
    margin-bottom: 6px;
}
.b1_fr{
    width: 940px;
    overflow: hidden;
}
.b1_fr li{
    width: 300px;
    float: left;
    position: relative;
    margin: 0 20px 20px 0;
}
.b1_fr li:nth-of-type(3n){margin-right: 0}
.b1_fr li .b1img1{
    width: 300px;
    height: 200px;
    overflow: hidden;
    position: relative;
}
.b1_fr li .b1img1 img{width: 100%;height: 100%;}
.b1_fr li .b1more{
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;
    background: url(../../../../../enimg/template/default/assets/images/b1more.png) no-repeat;
    bottom: 14px;
    right: 9px;
}
.b1_fr li .b1con1{
    width: 100%;
    height: 34px;
    padding: 17px 7px 0 6px;
    position: relative;
}
.b1_fr li .b1con1 h3{
    width: 225px;
    font-size: 16px;
    font-weight: normal;
    line-height: 16px;
    color: #666565;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    transition: all 0.4s linear;
}
.b1_fr li .b1con1 p{
    transition: all 0.4s linear;
    font-size: 12px;
    line-height: 16px;
    color: #999797;
}
.b1_fr li:hover .b1con1 h3,.b1_fr li:hover .b1con1 p{color:#ae8859;}

/*box2*/
.box2{
    overflow: hidden;
    background: url(../../../../../enimg/template/default/assets/images/b2bg.png) no-repeat;
    padding: 146px 0 70px;
}
.b2con1{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    padding-left:501px;
}
.b2con1 li{
    float: right;
    /*padding-left:106px;*/
    height:90px;
    margin-bottom: 12px;  
    padding-top: 12px;
}
.b2con1 li:first-of-type{
    width: 464px;
}
.b2con1 li:nth-of-type(2){
    width: 507px;
    padding-right: 59px;
}
.b2con1 li:nth-of-type(3){
    width: 553px;
    padding-right: 95px;
}
.b2con1 li:nth-of-type(4){
    width:598px;
    padding-right: 152px;
}
.b2con1 li:nth-of-type(5){
    width: 641px;
    padding-right: 189px;
}
.b2con1 li:nth-of-type(6){
    width: 691px;
    padding-right:247px;
}
.b2con1 li a{
    font-size: 20px;
    line-height: 78px;
    color: #ffffff;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}

/*box3*/
.box3{
    padding: 60px 0 70px;
}
.b3_index{
    width: 100%;
    position: relative;
    margin-top: 35px;
}
.b3_index ul{
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-top: 24px;
}
.b3_index ul li{
    width: 100%;
    overflow: hidden;
}
.b3_index ul li:first-of-type{
    padding-right: 667px;
    margin-bottom: 70px;
}
.b3_index ul li:nth-of-type(2){
    padding-right: 667px;
    /*margin-bottom: 139px;*/
}
.b3_index ul li:nth-of-type(3){
    padding-left: 694px;
    /*margin-bottom: 40px;*/
}
.b3_index ul li:nth-of-type(4){
    padding-left: 694px;
    /*margin-bottom: 55px;*/
}
.b3_index ul li:nth-of-type(5){
    padding-right: 667px;
    margin-bottom: 44px;
	margin-top: 190px;
}
.b3_index ul li:nth-of-type(6){
    padding-right: 667px;
}
.b3_index ul li .b3num{
    width: 60px;
    height: 85px;
    text-align: center;
    padding: 20px 0 0 0;
}
.b3_index ul li:nth-of-type(odd) .b3num{
    background-color: #2F2510
}
.b3_index ul li:nth-of-type(even) .b3num{
    background-color: #A57A46
}
.b3_index ul li .b3num h3{
    font-family: Arial-BoldMT;
    font-size: 36px;
    line-height: 27px;
    color: #ffffff;
}
.b3_index ul li .b3num .b3numline{
    width: 28px;
    height: 2px;
    background-color: #fff;
    margin: 17px auto 0;
}
.b3_index ul li .b3con1{
    width: calc(100% - 82px);
}
.b3_index ul li .b3con1 h4{
    font-size: 22px;
    font-weight: normal;
    line-height: 22px;
    color: #404040;
}
.b3_index ul li .b3con1 h4 span{color:#a57a46 }
.b3_index ul li .b3con1 .b3line{
    width: 446px;
    height: 1px;
    border-top: 1px dashed #E7E7E7;
    margin: 14px 0 17px;
}
.b3_index ul li .b3con1 p{
    font-size: 16px;
    line-height: 24px;
    color: #666666;
    margin-bottom: 3px;
}
.b3_index ul li .b3con1 p span{color:#a57a46;font-weight: bold; }
.b3_index .b3img1{
    width: 600px;
    height: 357px;
    position: absolute;
    right: 0;
    top: 0;
    overflow: hidden;
    text-align: right;
}
.b3_index .b3img2{
    width: 690px;
    height: 521px;
    position: absolute;
    left:-68px;
    top: 359px;
    text-align: left;
}
.b3_index .b3img3{
    width: 577px;
    height: 316px;
    position: absolute;
    right: 0;
    bottom: 0;
    overflow: hidden;
    text-align: right; 
}
.b3_index img{max-width: 100%;max-height: 100%;}

/*box4*/
.box4{
    overflow: hidden;
    background: url(../../../../../enimg/template/default/assets/images/b4bg.jpg) no-repeat;
    padding: 67px 0 70px;
}
.b4_index{
    width: 1200px;
    margin:0 auto;
    overflow: hidden;
    padding-top: 38px;
}
.b4_index li{
    width: 370px;
    float: left;
    margin-right: 45px;
    text-align: center;
}
.b4_index li:last-of-type{margin-right: 0;}
.b4_index li .b4img1{
    width: 370px;
    height: 320px;
    overflow: hidden;
}
.b4_index li .b4img1 img{width: 100%;height: 100%;}
.b4_index li p{
    font-size: 16px;
    line-height: 16px;
    color: #404040;
    transition: all 0.4s linear;
    margin-top: 20px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.b4_index li:hover p{color: #a57a46;}

/*box5*/
.box5{
    overflow: hidden;
    background: url(../../../../../enimg/template/default/assets/images/b5bg.jpg) no-repeat;
}
.b5con1{
    width: 600px;
    height: 400px;
    margin-left: 360px;
    padding: 36px 49px 0 43px;
}
.b5con1 h3{
    font-size: 28px;
    font-weight: normal;
    line-height: 28px;
    color: #ffffff;
}
.b5con1 #x-form{
    width: 502px;
    margin-top: 23px;
}
.b5con1 #x-form .mesdiv{
    width: 100%;
    overflow: hidden;
    margin-bottom: 10px;
}
.b5con1 #x-form .mesdiv span{
    display: inline-block;
    font-size: 14px;
    line-height: 32px;
    color: #ffffff;
    vertical-align: top;
    width: 62.6px;
}
.b5con1 #x-form .mesdiv textarea{
    width: 425px;
    height: 96px;
    background: none;
    outline: none;
    border:1px solid #fff;
    display: inline-block;
    color: #fff;
    font-size: 14px;
    line-height: 22px;
}
.b5con1 #x-form .mesdiv input{
    width: 320px;
    height: 32px;
    outline: none;
    border:1px solid #fff;
    background: none;
    display: inline-block;
    font-size: 14px;
    line-height: 30px;
    color: #fff;
}
.b5con1 #x-form .x-submit{
    width: 120px;
    height: 32px;
    text-align: center;
    margin-left: 38px;
    line-height: 32px;
    background-color: #3C2C1A;
    border:none;
    outline: none;
    font-size: 14px;
    color: #ffffff;
}
.b5tel{
    width: 515px;
    height: 52px;
    background-color: #F6F0E8;
    padding-left: 10px;
    margin-top: 17px;
}
.b5tel p{
    font-size: 16px;
    line-height: 52px;
    color: #a57a46;
}
.b5tel p a{
    font-size: 24px;
    font-weight: bold;
    line-height: 52px;
    letter-spacing: -1px;
    color: #a57a46;
}

/*box6*/
.box6{
    overflow: hidden;
    padding: 45px 0 70px;
}
.b6_top{
    width: 100%;
    overflow: hidden;
}
.b6img1{
    width: 698px;
    height: 430px;
    overflow: hidden;
    text-align: left;
}
.b6img1 img{max-width: 100%;}
.b6con1{
    width: 400px;
    padding: 18px 0 0 0;
}
.b6con1 h4{
    font-family: ArialMT;
    font-size: 18px;
    font-weight: normal;
    line-height: 18px;
    color: #333333;
}
.b6con1 .b6line1{
    width: 202px;
    height: 1px;
    background-color: #E8E9EB;
    margin: 19px 0 25px -103px;
}
.b6con1 h3{
    font-size: 32px;
    font-weight: normal;
    line-height: 32px;
    color: #3d3e42;
}
.b6con1 h3 span{color:#a57a46}
.b6con1 h5{
    font-size: 18px;
    font-weight: normal;
    line-height: 18px;
    color: #4d4d4d;
    margin: 25px 0 22px;
}
.b6con1 .b6line2{
    width: 51px;
    height: 2px;
    background-color: #A57A46;
    margin-bottom: 14px;
}
.b6con1 p{
    font-size: 14px;
    line-height: 26px;
    color: #666666;
}
.b6con1 .b6more{
    width: 211px;
    height: 40px;
    background-color: #A57A46;
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    color: #ffffff;
    display: block;
    margin-top: 14px;
}
.b6_bot{
    width: 100%;
    overflow: hidden;
    margin-top: 75px;
}
.b6_bot .hd{
    width: 220px;
    height: 225px;
    overflow: hidden;
    float: left;
}
.b6_bot .hd li{
    width: 100%;
    height: 75px;
    border-bottom: 1px dashed #fff;
    transition: all 0.4s linear;
    text-align: center;
    padding: 21px 0 0 0;
    background-color: #EEEEEE;
}
.b6_bot .hd li.on{
    background: url(../../../../../enimg/template/default/assets/images/b6imgbg1.png) no-repeat;
}
.b6_bot .hd li h3{
    font-size: 16px;
    font-weight: normal;
    line-height: 16px;
    color: #808080;
    margin-bottom: 0px;
}
.b6_bot .hd li p{
    display: inline-block;
    font-family: ArialMT;
    font-size: 12px;
    line-height: 12px;
    color: #808080;
    padding: 0 16px;
    position: relative;
}
.b6_bot .hd li p:before{
    content: "";
    width: 5px;
    height: 1px;
    background-color: #808080;
    position: absolute;
    left: 0;
    top: 5px;
}
.b6_bot .hd li p:after{
    content: "";
    width: 5px;
    height: 1px;
    background-color: #808080;
    position: absolute;
    right: 0;
    top: 5px;
}
.b6_bot .hd li.on h3,.b6_bot .hd li.on p{color: #fff;}
.b6_bot .hd li.on p:before,.b6_bot .hd li.on p:after{background-color: #fff;}
.b6_bot .bd{
    width: 977px;
    margin-right: -13px;
    overflow: hidden;
    float: right;
}
.b6_bot .bd li{
    width: 300px;
    overflow: hidden;
    margin: 0 12px;
    float: left;
    text-align: center;
}
.b6_bot .bd li img{width: 100%;}
.b6_bot .bd li p{
    width: 100%;
    height: 44px;
    line-height: 44px;
    text-align: center;
    font-size: 14px;
    color: #4d4d4d;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    background-color: #EEEEEE;
}

/*box7*/
.box7{
    overflow: hidden;
    padding: 0 0 70px 0;
}
.b7_index{
    width: 100%;
    overflow: hidden;
    margin-top: 33px;
}
.b7_top{
    width: 100%;
    overflow: hidden;
}
.b7t_fl{
    width: 570px;
    overflow: hidden;
}
.newstt{
    width: 100%;
    height: 30px;
    padding-bottom: 12px;
}
.newstt1{
    border-bottom: 1px solid #D1D1D1;
}
.newstt li{
    width: 180px;
    float: left;
}
.newstt .hd{float:left;}
.newstt li a{
    display: inline-block;
    font-size: 18px;
    line-height: 18px;
    color: #333333;
    height: 31px;
}
.newstt li.on a{border-bottom: 3px solid #A57A46;}
.newstt .b7more{
    display: block;
    font-size: 14px;
    line-height: 18px;
    color: #666666;
}
.newstt .b7more:hover{color: #a57a46}
.b7con1{
    width: 100%;
    overflow: hidden;
    margin-top: 25px;
}
.b7con1 li:first-of-type .newscon2{display: none;}
.b7con1 li:nth-of-type(n+2) .newscon1{display: none;}
.b7con1 li .newscon1{
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid #CDCDCD;
    padding-bottom: 24px;
}
.b7con1 li .newscon1 .b7img1{
    width: 260px;
    height: 170px;
    overflow: hidden;
}
.b7con1 li .newscon1 .b7img1 img{width: 100%;height: 100%;}
.b7con1 li .newscon1 .b7cen1{
    width: 295px;
    overflow: hidden;
    padding: 5px 0 0 0;
}
.b7con1 li .newscon1 .b7cen1 h3{
    font-size: 16px;
    font-weight: normal;
    line-height: 16px;
    color: #595959;
    margin-bottom: 38px;
}
.b7con1 li:hover .newscon1 .b7cen1 h3{color: #a57a46;}
.b7con1 li .newscon1 .b7cen1 p{
    font-size: 14px;
    line-height: 26px;
    color: #999999;
    overflow:hidden;
    text-overflow:ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:3;
    -webkit-box-orient:vertical;
}
.b7con1 li .newscon1 .b7cen1 a{
    display: block;
    margin-top: 18px;
    font-size: 14px;
    line-height: 14px;
    color: #999999;
}
.b7con1 li:hover .newscon1 .b7cen1 a{color: #a57a46;}
.b7con1 li .newscon2{
    margin-top: 33px;
    overflow: hidden;
    width: 100%;
    background: url(../../../../../enimg/template/default/assets/images/b7dot.png)no-repeat left center;
    padding-left: 21px;
}
.b7con1 li:nth-of-type(2) .newscon2{margin-top: 27px;}
.b7con1 li .newscon2 span{
    font-size: 14px;
    line-height: 14px;
    color: #595959;
}
.b7con1 li .newscon2 li span:nth-of-type(2){
    font-size: 12px;
}
.b7con1 li:hover .newscon2 span{color: #a57a46}
.b7t_fr{
    width: 581px;
    overflow: hidden;
}
.b7t_fr .b7con2{
    width: 100%;
    overflow: hidden;
    margin-top: 14px;
}
.b7t_fr .b7con2 li{
    padding: 25px 0 18px;
    border-bottom: 1px solid #E7E7E7;
    overflow: hidden;
}
.b7t_fr .b7con2 li:hover{padding-bottom: 28px;}
.b7t_fr .b7con2 li .b7date{
    width: 63px;
    text-align: center;
    overflow: hidden;
    margin-top: 4px;
}
.b7t_fr .b7con2 li .b7date h3{
    font-size: 32px;
    font-weight: normal;
    line-height: 26px;
    color: #333333;
    margin-bottom: 6px;
}
.b7t_fr .b7con2 li .b7date p{
    font-size: 14px;
    line-height: 14px;
    color: #333333;
}
.b7t_fr .b7con2 li .b7cen2{
    width: 505px;
    overflow: hidden;
    padding-right: 26px;
}
.b7t_fr .b7con2 li .b7cen2 .b7img3{display: none;}
.b7t_fr .b7con2 li:hover .b7cen2 .b7img3{
    display: block;
    width: 154px;
    height: 96px;
    overflow: hidden;
    margin-right: 16px;
}
.b7t_fr .b7con2 li:hover .b7cen2 .b7img3 img{width: 100%;height: 100%;}
.b7t_fr .b7con2 li .b7cen2 h3{
    margin: 3px 0 4px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    font-size: 14px;
    line-height: 14px;
    color: #999999;
}
.b7t_fr .b7con2 li:hover .b7cen2 h3{
    margin: 7px 0 14px;
}
.b7t_fr .b7con2 li .b7cen2 p{
    font-size: 14px;
    line-height: 26px;
    color: #999999;
    overflow:hidden;
    text-overflow:ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:1;
    -webkit-box-orient:vertical;
}
.b7t_fr .b7con2 li:hover .b7cen2 p{
    -webkit-line-clamp:2;
}
.b7bot{
    width: 100%;
    overflow: hidden;
    margin-top: 50px;
}
.b7con3{
    width: 100%;
    overflow: hidden;
    margin-top: 14px;
}
.b7con3 li{
    width: 365px;
    float: left;
    margin-right: 52px;
}
.b7con3 li:last-of-type{margin-right: 0;}
.b7con3 li h3{
    font-size: 14px;
    line-height: 14px;
    font-weight: normal;
    color: #333333;
    margin-bottom: 9px;
}
.b7con3 li h3 span{color: #a57a46}
.b7con3 li:hover h3{color: #9c7e08}
.b7con3 li p{
    font-size: 14px;
    line-height: 24px;
    font-weight: normal;
    color: #9c9c9c;
    overflow:hidden;
    text-overflow:ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:3;
    -webkit-box-orient:vertical;
}
.b7con3 li p span{color: #a57a46}





#container{width:1200px;margin:0 auto;margin-top:10px;}
.menu_cate{width:220px;float:left;}
.cate_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
background:url(../../../../../enimg/template/default/assets/images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about{width:460px;float:left;margin-left:12px;padding-bottom:5px;}
.about_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
background:url(../../../../../enimg/template/default/assets/images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about .content{padding:5px;padding-bottom:12px;text-indent:20px;}
.navigation{float:right;width:100px;}

.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
background:url(../../../../../enimg/template/default/assets/images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

/*Ã©Â¦â€“Ã©Â¡ÂµÃ¦â€“Â°Ã©â€”Â»*/
.news_company{width:280px;float:right;}
.news1_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
background:url(../../../../../enimg/template/default/assets/images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.news_company .content{padding:5px;}

/*Ã©Â¦â€“Ã©Â¡ÂµÃ¥Â·Â¦Ã¤Â¾Â§Ã¨Ââ€Ã§Â³Â»Ã¦Ë†â€˜Ã¤Â»Â¬*/
.contact{width:218px;float:left;padding-bottom:5px;margin-top:10px;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
background:url(../../../../../enimg/template/default/assets/images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}

/*Ã¥Â·Â¥Ã§Â¨â€¹Ã¦Â¡Ë†Ã¤Â¾â€¹*/
.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
background:url(../../../../../enimg/template/default/assets/images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}

/*Ã¤ÂºÂ§Ã¥â€œÂÃ¦Å½Â¨Ã¨ÂÂ*/
.recommend_product{margin-top:10px;width:692px;float:left;}
.recommend_product .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";background:url(../../../../../enimg/template/default/assets/images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.recommend_product .content{padding-top:15px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}

/*Ã¥â€œÂÃ§â€°Å’Ã¥Ë†â€”Ã¨Â¡Â¨*/
.brand-list{margin: 20px 0px;display: flex;display: -webkit-flex;flex-wrap: wrap;}
.brand-list li{margin: 5px 8px;}
.brand-list li:hover{box-shadow: 2px 1px 5px;}
.brand-list li img {width: 150px;height: 120px;}

/*Ã¥â€°ÂÃ¥ÂÂ°Ã¥Â¤Å¡Ã©Â¡ÂµÃ§Â­Â¾*/
.news{width:1000px;float:left;margin-top: 10px;}
.tab{position:relative;}
.tab li{float:left;width:100px;height:30px;display:block;line-height:30px;border:1px solid #ccc;margin-right:8px;text-align:center;color:#333;font-size:12px;cursor: pointer;}
.tab li.cur{color:#fff;text-decoration:none;font-size:12px;background:#3a78c1;border-color: #3a78c1;}

.tt{display: none;}
.list1{padding:8px 10px;}
.list1 li{line-height:27px;position:relative;vertical-align: middle;}
.list1 li a{background:url(../../../../../enimg/template/default/assets/images/list_dot1.gif) left center no-repeat;padding-left:12px;line-height:27px;color:#555555;}
.list1 li a:hover{color:#e87518;text-decoration:none;}
.list1 li span{position:absolute;right:0px;line-height:30px;top:0;color:#999;}




/*f_link*/
.f_link{
    width:1200px;
    margin:0 auto;
    background: url(../../../../../enimg/template/default/assets/images/flink.jpg) no-repeat left center;
    padding:17px 0 13px 271px;

}
.f_link a{
    font-size: 14px;
    line-height: 50px;
    color: #ffffff;
    margin-right: 8px;
}
/*åº•éƒ¨æ ·å¼*/
.foot{
    overflow: hidden;
    background-color: #2F2510;
}
.foot1{
    width: 100%;
    border-top: 1px solid #564D3C;
    margin-top: 14px;
    padding-top: 23px;
}
.foot1_top{
    width: 100%;
    overflow: hidden;
}
.foot1_top .flogo{
    width: 375px;
    height: 58px;
    overflow: hidden;
    text-align: left;
}
.foot1_top .flogo img{max-width: 100%;max-height: 100%;}
.foot1_top .fnav{
    width: 780px;
    padding: 14px 0 27px;
    border-bottom: 1px solid #413825;
}
.foot1_top .fnav p a{
    font-size: 14px;
    line-height: 14px;
    color: #ffffff;
    display: inline-block;
    margin-right: 58px;
    width: 57px;
    text-align:center;
}
.foot1_top .fnav p a:last-of-type{margin-right: 0;}
.foot1_bot{
    width: 100%;
    overflow: hidden;
    margin-top:48px; 
    height: 238px;
}
.foot1_bot .fcontact{
    width: 454px;
    overflow: hidden;
}
.foot1_bot .fcontact p{
    width: 100%;
    margin-bottom: 8px;
    padding-left: 40px;
    font-size: 18px;
    line-height: 24px;
    color: #d9d9d9;
}
.foot1_bot .fcontact p:first-of-type{background: url(../../../../../enimg/template/default/assets/images/ftel1.png) no-repeat left center;}
.foot1_bot .fcontact p:nth-of-type(2){background: url(../../../../../enimg/template/default/assets/images/ftel2.png) no-repeat left center;}
.foot1_bot .fcontact p:nth-of-type(3){background: url(../../../../../enimg/template/default/assets/images/fcz.png) no-repeat left center;}
.foot1_bot .fcontact p:nth-of-type(4){background: url(../../../../../enimg/template/default/assets/images/fmail.png) no-repeat left center;}
.fcopyright{
    width: 399px;
    height: 140px;
}
.fcopyright p{
    margin-bottom: 10px;
    width: 100%;
    padding-left: 38px;
    overflow: hidden;
    font-size: 14px;
    line-height: 24px;
    color: #d9d9d9;
}
.fcopyright p:first-of-type{
    background: url(../../../../../enimg/template/default/assets/images/fadres.png) no-repeat left 4px;
}
.fcopyright p:nth-of-type(2){
    background: url(../../../../../enimg/template/default/assets/images/fbq.png) no-repeat left center;
}
.fcopyright p:nth-of-type(3){
    background: url(../../../../../enimg/template/default/assets/images/fba.png) no-repeat left center;
}
.fcopyright p:nth-of-type(4){
    background: url(../../../../../enimg/template/default/assets/images/fjszc.png) no-repeat left center;
}
.fewm{
    width: 260px;
    padding: 5px 0 0 0;
    text-align: right;
    overflow: hidden;
}
.fewm img{max-width: 100%;max-height: 119px;}
.foot2{
    width: 100%;
    height: 80px;
    background-color: #3C2C1A;
}


























































































#footer{position:relative;width:1000px;margin:0 auto;text-align:center;margin-bottom:10px;padding-top:8px;border-top:2px solid #eee;margin-top:15px;}
#footer a{color:#666;}
#footer a:hover{color:#e87518;text-decoration:none;}
.nav_foot{text-align:center;line-height:24px;color:#666;}
.copyright{text-align:center;line-height:24px;}





/*Ã©Â¦â€“Ã©Â¡ÂµÃ§â€¢â„¢Ã¨Â¨â‚¬Ã¨Â¡Â¨Ã¥Ââ€¢*/
.index_message{position: relative;}
.name_input{border:1px solid #cccccc; margin-top: 5px; background: #fff; height: 23px; width: 204px;}
.input_left{float: left; width: 40px; text-align: center; background:url(../../../../../enimg/template/default/assets/images/newadd/title_left.html) left top repeat-x; height: 23px; line-height: 23px}
.input_right{position: relative; float: right;}
.input_right input{height: 22px; line-height: 22px;}
.input_right .m_label{position:absolute;width:100px;text-align:left;line-height:22px;padding-left:6px;color:#ccc;z-index:1;cursor:text;}

#m_div{width:222px;position:fixed;left:2px;bottom:0px;padding-bottom:1px;z-index:99999;background:#fff;}
.d_label{line-height:18px;padding-top:8px; width:160px;}
.w_message{border:1px solid #4a9cf9;padding:7px;padding-top:3px; height:263px; background:#fff;padding-bottom:27px;background:url(../../../../../enimg/template/default/assets/images/newadd/message_bg.html) left top no-repeat;background-size: 100% 100%;}
.w_message #name{width:156px;height:20px;line-height:20px; border: none !important;}
.w_message #contact{width:156px;height:20px;line-height:20px; border: none !important;}
.w_message #email{width:156px;height:20px;line-height:20px; border: none !important;}
.w_message #address{width:156px;height:20px;line-height:20px; border: none !important;}
.w_message #content{width:203px;height:65px;resize:none;overflow-y:auto;overflow-x:hidden;}
.w_message #checkcode{width:80px;height:22px;line-height:22px;border:1px solid #ccc;background-color:#fff;}


#message_main{display:table-cell;}
.w_message #message_main tr{display:block;width:100%;overflow:hidden;line-height:28px;}
.w_message #message_main tr th{height:28px;line-height:28px;width:37px;text-align:center;vertical-align:middle;overflow:hidden;}
.w_message #code{padding-top:0px; margin-top: 5px;}
.w_title{background:#000;color:#fff;;position:relative;cursor:pointer;height:33px;width:222px;overflow:hidden;display:block!important;}
.w_message #message_main .m_input{border:1px solid #ccc;background-color:#fff;}
.w_message .msgbtn{width:93px;height:29px;line-height:20px; background:url(../../../../../enimg/template/default/assets/images/submit.png) 50% 50% no-repeat;margin-top:3px;border:none;font-family:"Ã¥Â®â€¹Ã¤Â½â€œ",arial;font-size:12px;font-family: "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜"; color: #fff;}
.w_message .msgbtn_hover{background:#3c96fc;color:#fff;border:1px solid #3c96fc;}


.m_close{background:url(../../../../../enimg/template/default/assets/images/messbtn.png) left top no-repeat;position:absolute;right:0px;top:0px;cursor:pointer;overflow:hidden;
width:19px;height:20px;right:12px;top:8px;cursor:pointer;}
.m_open{background:url(../../../../../enimg/template/default/assets/images/messbtn1.png) left top no-repeat;}
.w_message .m_under{position:absolute;width:227px;left:0;bottom:1px;text-align:center;}
.w_message .support{color:#000;width:100px;position:absolute;bottom:1px;right:8px;font-size:12px;}
#m_top{height: 1px;font-size: 0px;line-height: 1px;margin: 0 2px;background:#4a9cf9;}
#m_mid{height: 1px;font-size: 0px;line-height: 1px;margin: 0 1px;background:#4a9cf9;}
#m_bot{background:#4a9cf9;height:31px;line-height:31px;padding-left:9px; font-family: "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜"; font-size: 13px;}


/*Ã¥â€ â€¦Ã©Â¡ÂµÃ§â€¢â„¢Ã¨Â¨â‚¬*/

.m_label{position:absolute;width:160px;text-align:left;line-height:26px;padding-left:8px;color:#ccc;z-index:1;cursor:text;}
.c_label{line-height:18px;padding-top:12px;}



/*------------Ã¥â€ â€¦Ã©Â¡Âµ-------------------*/

.left {
    width: 224px;
    float: left;
}

.left .box {
    margin-bottom: 10px;
}

.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
background:url(../../../../../enimg/template/default/assets/images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.left .sort_menu1 h3{color:#fff;padding-left: 24px;padding-top: 70px;height:269px;background:url(../../../../../enimg/template/default/assets/images/sort_menu1.jpg) no-repeat left top;font-size: 42px;text-transform: uppercase;box-sizing: border-box;overflow: hidden;}

.left .sort_menu1 h3 span{display: block;line-height:46px;height:92px;overflow: hidden;}
.left .sort_menu1 h3 span a{color:#fff}


.left .sort_menu1 h3 p{
    font-weight:normal;
    font-size:25px;
    margin-top: 20px;
}


.left .box .content {
    padding: 5px 0px;
}
.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.n_banner{width:1920px;margin:0 auto;margin-left:-960px;position:relative;left:50%;
}
.n_banner img{width:1920px;margin:0 auto;margin-left:-960px;position:relative;left:50%;}
.left{width: 269px;
    float: left;
    position: relative;
    margin-top: -156px;}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;line-height:24px;}

.right{width:940px;float:right;padding-bottom:10px;}
.right1{width:880px;float:right;}.posi{color:#747474;font:400 18px/56px "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";background:url(../../../../../enimg/template/default/assets/images/site1.png) no-repeat left bottom;margin-bottom:15px;position:relative;}
.posi a.amore{position:absolute;top:6px;right:0;color:#fff;font-size:14px;width:118px;height:28px;line-height:28px;text-align:center;display: block;background: #c8aa82;border-radius:6px;display:none;}
.ncontact{padding-top:8px;height:60px;background:url(../../../../../enimg/template/default/assets/images/ncontact.html) #d8d8d8 no-repeat 30px center;padding-left:62px;line-height:25px;margin-top:1px;}

.sitemp {
    border-bottom:1px solid #eee;

}

.sitemp h2 {
    width: 340px;
    float: left;
    line-height: 40px;
    text-align: left;
    font-size: 16px;
    color:#333;
    white-space: nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}

.sitemp .site {
    width: 380px;
    float: right;
    text-align: right;
    line-height: 40px;
}
.right .content{    padding-top: 15px;
    line-height: 24px;}
.sort_album{margin-top: 15px;}

.tuijian{padding-bottom:255px;}
.tuijian h2{background:url(../../../../../enimg/template/default/assets/images/tui.jpg) left center;color:#fff;font:400 25px/88px "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";text-align: center}
.tuijian .content{padding:25px 21px 8px;text-align:center;border:3px solid #c8aa82;border-top:none}
.right .contentt{padding-top:0;margin-top:30px;}
.ht2{margin:28px 0 12px;}
.pline{
    padding-bottom:43px;
    margin-bottom:35px;
    background:url(../../../../../enimg/template/default/assets/images/pline.jpg) no-repeat left bottom;
}
.tabs-cont{display:none;background: #f5f5f5;padding:32px 30px 30px 42px;margin-top:48px;}
